.snel_aanmelden_blok {
    background-color: var(--color-donkerpaars);
    color: var(--color-wit);
    padding-top: 4.5rem;
    padding-bottom: 9.5rem;
    margin-bottom: 0 !important;
}

.snel_aanmelden_blok .snel_aanmelden_formulier form label, 
.snel_aanmelden_blok .snel_aanmelden_formulier form legend {
    display: none;
}
.snel_aanmelden_blok h2 {
	font-size: clamp(2.6rem, 5vw, 7.5rem);
    line-height: 100%;
}

div.gform_wrapper .gform_fields {
    --gf-form-gap-y: 2.1rem;
}

.snel_aanmelden_blok div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file])::placeholder, div.gform_wrapper textarea::placeholder{
    color: var(--color-wit);
}

div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]), 
div.gform_wrapper textarea {
    background-color: var(--color-paars);
    color: var(--color-wit);
}


.snel_aanmelden_content {
    margin-bottom: 5.6rem;
}



/* MEDIA QUERIES - MOBILE FIRST */ 

@media (min-width: 576px) {
}

@media (min-width: 768px) {
    .snel_aanmelden_blok {
        padding-top: 6.5rem;
    }

    .snel_aanmelden_formulier div.gform_wrapper .gform_button {
        margin-right: auto !important;
        margin-left: auto !important;
    }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
    .snel_aanmelden_blok {
        padding-top: 9.5rem;
        padding-bottom: 19rem;
        font-size: 2.4rem;
        line-height: 125%;
    }
    .snel_aanmelden_blok h2 {
        margin-bottom: 6rem;
    }

    .snel_aanmelden_blok div.gform_wrapper .gform_fields {
        --gf-form-gap-x: 4.8rem;
    }
    .snel_aanmelden_blok div.gform_wrapper {
        --gf-form-footer-margin-y-start: 7.4rem;
    }
}

@media (min-width: 1920px) {
}

@media (min-width: 2560px) {
}